;
; Spa Francorchamps
; Generic information file (for all track file formats)
; 10-05-03: Created!
; Converted by Tune71 from F1/2002
; beta4 adaptation & graphics mods, splines and shaders 
; revised April 2005 for beta 8.9/9.0 - The AlfaNut
;
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Spa Francorchamps (with Chicane)
  year=2003
  creator=Tune71 (F1/2002) mods: The AlfaNut
  length=6.968km ~ 4.33miles
  id=spa
  version=052b8
}

